AnsweredAssumed Answered

MAS Android Supported Versions

Question asked by Charles_Lilienkamp Employee on Nov 16, 2018
Latest reply on Nov 27, 2018 by RobLindberg

Does anyone know why the difference? Between the RAS SDK documentation and the Mobile SDK. I tend to suspect that MOBILE is more correct but if anyone can comment on the below appreciated.

 

Integrate MASAuthOTP on Android - CA Rapid App Security for Authentication - 2.5 - CA Technologies Documentation 

Client-Side Requirements

Supported versions

  • Platform: Android
  • Supported OS: 4.4.2 to 9

 

Is this Android 7 - 8 not really a MAS requirement in the first link but a RAS Requirement?  Or do the docs need updating to make these the same? And which is the right answer? (I assume 4.4 - 9).

 

Thanks..

 

Outcomes